{
  "version": "1.0.0",
  "stack": {
    "name": "iam-role",
    "kind": "l1",
    "depth": 1
  },
  "resources": [
    {
      "id": "iam-role",
      "type": "aws:iam:role",
      "module": "iam-role@1.0.0",
      "inputs": {
        "role_name": "acdl-task-role",
        "assume_role_policy": "{\"Version\":\"2012-10-17\",\"Statement\":[{\"Effect\":\"Allow\",\"Principal\":{\"Service\":\"ecs-tasks.amazonaws.com\"},\"Action\":\"sts:AssumeRole\"}]}",
        "region": "us-east-1"
      },
      "outputs": {
        "role_arn": {
          "type": "arn"
        },
        "role_id": {
          "type": "string"
        }
      }
    }
  ]
}
